@charset "utf-8";

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

静的ページの設定

・会社概要
・よくある質問
・サイトマップ
・サイトポリシー / プライバシーポリシー
・

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */


/* =========================================================================
 契約の流れ
------------------------------------------------------------------------- */
.flowArea{
	background:#FFFFDD;
/*	display:block;*/
	padding:17px 20px 20px 20px;
	border-radius: 12px;		/* CSS3 */
	-webkit-border-radius: 12px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 12px;	/* Firefox用 */
	behavior: url(/PIE.php);	/* IE用 */ 
	position: relative;
	color:#333333;
}

.stepArrow{
	margin:20px 0 20px 0;
	text-align:center;
}

.flowText{
	font-size:15px;
	line-height:150%;
}

.flowTextLeft{
	width:495px;
	font-size:15px;
	line-height:150%;
	float:left;
}

.flowTextRight{
	width:150px;
	height:200px;
	float:right;
}

/* =========================================================================
 法人様へ
------------------------------------------------------------------------- */

#hojin{
/*	height:300px;*/
	border:solid 1px #DB0000;
	padding:17px 20px 20px 20px;
}

.boldTxt{
	font-size:15px;
	font-weight:bold;
	line-height:150%;
}

.normalTxt{
	font-size:15px;
	line-height:150%;
}

/* =========================================================================
 スタッフ紹介
------------------------------------------------------------------------- */
.staff{
	border:solid 1px #DB0000;
	padding:20px 20px 0 20px;
}
.staff ul{
	margin:0;
	padding:0;
	width:700px;
	font-size:11px;
}

.staff ul li{
	margin:0 20px 20px 0;
	padding:15px;
	float:left;
	width:290px !important;
	height: 235px !important; /*20180202*/
	list-style-type:none;
	text-align:left;
	font-size:11px;
	background:#FFFFDD;
}

.staffName{
	font-size:20px;
	font-weight:bold;
}

.staffImg{
	width:96px;
	height:96px; /*20180202*/
	margin-right:10px;
	background:#CCC;
	float:left;
}

.staffTxt{
	padding-left:15px;
}

.staffTxt table tr{
	font-size:12px;
}

.staffTxt table th{
	width:50px;
}

.staffTxt  table th,.staffTxt  table td{
	width:200px;
	vertical-align:top;
	border-bottom:1px dotted #999999;
	padding:3px 0 1px;
	text-align:left;
}

.staffComment{
	font-size:12px;
}

/* =========================================================================
 会社概要
------------------------------------------------------------------------- */
.company{
	border:solid 1px #DB0000;
	padding:20px 20px 20px 20px;
}

.company Table{
	padding:5px;
}

.company Table th{
	padding:10px;
	border:solid 2px #FFFFFF;
	background:#F5F5F5;
}

.company Table td{
	padding:10px;
	border:solid 2px #FFFFFF;
	background:#E1E1E1;
}

/* =========================================================================
 法人様へ
------------------------------------------------------------------------- */

.privacy{
	padding:17px 20px 20px 20px;
}

/* =========================================================================
 サイトマップ
------------------------------------------------------------------------- */


/* =========================================================================
 サイトポリシー/プライバシーポリシー
------------------------------------------------------------------------- */
